'****************************************************************
'*  Name    : Constants_P+.inc                                  *
'*  Author  : John Barrat                                       *
'*  Notice  : Copyright (c) 2004 John Barrat                    *
'*          : All Rights Reserved                               *
'*  Date    : 28/10/2004                                        *
'*  Version : 1.0                                               *
'*  Notes   :                                                   *
'*          :                                                   *
'****************************************************************

' This file provides a common set of Constants which can be used throughout the program

Symbol True        = %1           ' Boolean True
Symbol False       = %0           ' Boolean False
Symbol SwOn        = %1           ' Pump & Elec Switch On
Symbol SwOff       = %0           ' Pump & Elec Switch Off
Symbol IndOn       = %1           ' LED Indicators On
Symbol IndOff      = %0           ' LED Indicators Off
Symbol Pressed     = %0           ' Button Pressed Value
Symbol NotPressed  = %1           ' Button Not Pressed
Symbol Up          = %1           ' Upper Display Selected
Symbol Dn          = %0           ' Lower Display Selected
Symbol CR          = $0D          ' Carriage Return Char
Symbol LF          = $0A          ' Line Feed Char
Symbol Null		   = $00		  ' Null character

