'****************************************************************
'*  Name    : SPC_MESSAGES_INC.BAS                              *
'*  Author  : John Barrat                                       *
'*  Notice  : Copyright (c) 2003 John Barrat                    *
'*          : All Rights Reserved                               *
'*  Date    : 20/12/2003                                        *
'*  Version : 1.0                                               *
'*  Notes   : ' Message File for SPC                            *
'*          :                                                   *
'****************************************************************
         

mMain:    ;Main Prog Messages
mSpc:     CData  " "        ,0
mSet:     CData  "Set"      ,0
mVer:     CData  "Version"	,0
mDS:      CData  "D-S"      ,0
mHeating: CData  "Heating"  ,0
mConfig:  CData  "Config"   ,0,0
mMax:     CData  "Max"      ,0
mMin:     CData  "Min"      ,0
mTurb:    CData  "Turb"     ,0,0
mTemp:    CData  "Temp"     ,0,0
mNTU:     CData  "NTU"      ,0
mPump:    CData  "Pump"     ,0,0
mADC:     CData  "ADC"      ,0
mCh:	  CData  "Ch"       ,0,0
mNA:	  CData  "N/A" 	  	,0
mpH:	  CData  "pH"	  	,0,0
mmV:	  CData  "mV"	  	,0,0
mDegC:	  CData   $DF, $43  ,0,0;  (C)   17375
mAcq:	  CData  "Acq"	 	,0
mHtg:	  CData  "Htg"	 	,0
mMode:	  CData  "Mode" 	,0,0
mTimed:	  CData  "Timed"	,0
mReq:	  CData  "Req"	 	,0
mRedox:	  CData  "Redox"	,0
mBalance: CData  "Balance"	,0
mFilter:  CData  "Filter"	,0,0
mLevel:	  CData  "Level"	,0
mBar:	  CData  "Bar"		,0
mBckwsh:  CData  "Bckwsh"	,0,0
mRinse:	  CData  "Rinse"	,0
mMntnce:  CData  "Mntnce"	,0,0
	

mMenu:     ;Menu Messages
mClock:   CData  "Clock"    ,0 
mUpdated: CData  "Updated"  ,0
mFailed:  CData  "Failed"   ,0,0
    
GENMsgs:  ;General Messages
mYes:     CData  "Yes"	    ,0
mNo:      CData  "No"		,0,0
mOn:      CData  "On"		,0,0
mOff:     CData  "Off"		,0
mOK:      CData  "OK"		,0,0
mChevRh:  CData  ">"		,0
mExit:    CData  "Exit"		,0,0
mErr:     CData  "Err"		,0

OW_Devices:
          CData "Pool   "	,0
		  CData "Return "	,0
		  CData "HtX In "	,0
		  CData "HtX Rtn"	,0
		  
		  
mOWDev:   CData  "OWDev "	,0,0	
mSetUp:   CData  "Set-Up"	,0,0
mNotFound:CData  "Not Found",0

